{% macro render_field(field, mylabel=None) %} {% if mylabel %}
<label for="{{ field.id }}"> {{ mylabel }} </label> {% else %} {{ field.label }}
{% endif %} {{ field(**kwargs)|safe }} {% if field.errors %}
<ul class="errors">
  {% for error in field.errors %}
  <li>{{ error }}</li>
  {% endfor %}
</ul>
{% endif %} {% endmacro %}
